<xml>
<qss name='CTextPropertyDialog_windows'>
<os> windows </os>
<inifile> windows/CTextPropertyDialog.var </inifile>
<qssfile> windows/CTextPropertyDialog.qss </qssfile>
</qss>
<qss name='CTextPropertyDialog_osx'>
<os> osx </os>
<inifile> osx/CTextPropertyDialog.var </inifile>
<qssfile> osx/CTextPropertyDialog.qss </qssfile>
</qss>
</xml>
